<?xml version="1.0" encoding="utf-8"?>
<Package>
  <ID />
  <Name />
  <DisplayName />
  <Description />
  <Properties>
	<Property Name="Vendor"></Property>
	<Property Name="Version">1.0</Property>
	<Property Name="DisplayVersion"></Property>
	<Property Name="Revision">1</Property>
	<Property Name="IsSealed" Type="System.Boolean">False</Property>
	<Property Name="Architecture"></Property>
	<Property Name="Language"></Property>
	<Property Name="ScriptVersion">1.0</Property>
	<Property Name="ScriptDate"></Property>
	<Property Name="ScriptAuthor"></Property>
	<Property Name="HasUserPart" Type="System.Boolean">False</Property>
	<Property Name="SkipImmediateUserPartExecution" Type="System.Boolean">False</Property>
	<Property Name="ShowFinalErrorMessage" Type="System.Boolean">False</Property>
	<Property Name="PsExecServiceName"></Property>
	<Property Name="PaExecShare"></Property>
	<Property Name="PaExecThrowOnWellKnownErrorCodes" Type="System.Boolean">True</Property>
	<Property Name="PdStatusOnException">Failed</Property>
	<Property Name="PdStatusOnInstallationDeferExitCode">Undone</Property>
	<Property Name="PdStatusOnInstallationUIExitCode">Undone</Property>
	<Property Name="ForceRestartInteractive" Type="System.Boolean">False</Property>
  </Properties>
  <Parameters />
</Package>
